/*ui-bootstrap fix*/
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }


/* CSS for DASHBOARD */
body {
    background-color: #f1f1f1;
    margin: 0 auto;
    min-height: 100%;
    direction: ltr;
    /*font-family:"lohit devanagari";*/
}

#header {
    background-color: #f3f3f3;
    background-image: linear-gradient(to bottom, #f3f3f3, #e2e2e2);
    background-repeat: repeat-x;
    display: block;
    height: 49px;
    margin: 0;
    padding: 0 13px 0 0;
    position: relative;
    z-index: 905;
}

aside { 
    width: 220px;
}

#header > div {
    display: inline-block;
    float: left;
    height: 49px;
    vertical-align: middle;
}

#logo {
    display: inline-block;
    float: left;
    height: 39px;
    box-sizing: content-box;
    margin-left: 9px;
    margin-top: 13px;
    font-size: 16px;
    font-weight: bold;
}

.btn-header {
    margin-left: 6px;
}

.btn-header > *:first-child > a{
    -moz-user-select: none;
    background-color: #f8f8f8;
    background-image: -moz-linear-gradient(center top, #f8f8f8, #f1f1f1);
    border: 1px solid #bfbfbf;
    border-radius: 2px;
    color: #6d6a69;
    cursor: default !important;
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    height: 30px;
    margin: 10px 0 0;
    min-width: 30px;
    padding: 2px;
    text-align: center;
    text-decoration: none !important;
}

.btn-header span:hover i {
    color: #f00 !important;
}

#left-panel {
    left: 0;
    padding-top: 49px;
    position: absolute;
    top: 0;
    z-index: 904;
    transition: all 250ms cubic-bezier(0.1, 0.57, 0.1, 1) 0s;
}

aside {
    background: linear-gradient(to right, #3a3633 93%, #2a2725 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    min-height: 100%;
    overflow: hidden;
}

.login-info, .login-info * {
    box-sizing: content-box;
}

.login-info {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #525151;
    border-image: none;
    border-style: solid;
    border-width: 1px 0;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1) inset, 0 -1px 0 rgba(0, 0, 0, 0.07) inset;
    color: #fff;
    display: block;
    font-size: 12px;
    height: 39px;
    margin: 0 !important;
    width: 100%;
}

.login-info > span {
    border-bottom: 1px solid #1a1817;
    display: block;
    height: 38px;
    padding: 0 10px;
}

#login-detail {
    color: #a8a8a8;
    display: inline-block;
    margin-top: 6px;
    text-decoration: none !important;
}

.login-info img {
    display: inline-block;
    height: auto;
    margin: 1px 5px 0 0;
    vertical-align: middle;
    width: 25px;
}
.accordion-heading{cursor: default;}

nav ul {
    font-size: 13px;
    line-height: 0.5em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    /*widows:inherit;*/
    width:100%;
}

nav ul li {
    overflow: hidden;
}

nav ul li.active> a:before {
    color: #eee;
    content: "";
    display: block;
    font-family: FontAwesome;
    font-size: 20px;
    height: 27px;
    line-height: normal;
    position: absolute;
    right: -21px;
    width: 27px;
}

nav ul .active > a {
    color: #fff !important;
    position: relative;
}

nav ul li a {
    color: #a8a8a8;
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    padding: 10px 10px 10px 11px;
    position: relative;
    text-decoration: none !important;

}

nav ul span.menu-item-parent {
    display: inline-block;
    margin: 0;
    padding: 0;


}

nav  ul > li > a b {
    position: absolute !important;
    right: 10px;
    top: 10px;
}

nav ul ul li > a {
    font-size: 14px;
    font-weight: 400;
    outline: 0 none;
    padding-left: 42px;
}

nav ul b {
    float: right;
    font-size: 11px;
    margin-top: 2px;
}

nav  ul > li  ul:before {
    border-left: 1px solid #7a7a7a;
    bottom: 0;
    content: "";
    display: block;
    left: 23px;
    position: absolute;
    top: 0;
    z-index: 1;
}

nav  ul ul li:before {
    border-top: 1px solid #7a7a7a;
    content: "";
    display: block;
    left: 23px;
    position: absolute;
    top: 16px;
    width: 8px;
    z-index: 1;
}

nav ul li li {
    border-bottom: medium none;
    position: relative;
}

nav ul ul {
    background: none repeat scroll 0 0 rgba(69, 69, 69, 0.6);
}

/*nav > ul > li:hover > ul:before, nav > ul > li:hover ul > li:before {
    border-color: #acacac !important;
}*/

nav  ul > li  ul > li > a, nav  ul > li  ul > li > ul > li > a {
    padding-bottom: 7px;
    padding-top: 7px;
    line-height: 1.5em;
}

nav a:hover {
    color: #fff;
    background-color: #444;
}

#main {
    transition: all 0.2s ease-out 0s;
}

#main {
    margin-left: 220px;
    min-height: 500px;
    padding: 0 0 52px;
}

#ribbon {
    background: none repeat scroll 0 0 #474544;
    min-height: 40px;
    padding: 0 13px;
    position: relative;
}

.ribbon-refresh {
    display: inline-block;
    padding-top: 10px;
}

.btn {
    border-radius: 2px;
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.05) inset;
}

.btn.btn-ribbon {
    background-color: #707070;
    background-image: linear-gradient(to bottom, #777, #666);
    background-repeat: repeat-x;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 0 8px 0 0;
    padding: 0 5px;
    vertical-align: middle;
}

#ribbon .breadcrumb {
    color: #bbb !important;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    margin: 0;
    padding: 11px 34px 11px 0 !important;
    vertical-align: top;
}

#ribbon .breadcrumb li:last-child {
    color: #e4e4e4;
}

.ribbon-setting {
    background: none repeat scroll 0 0 #f1da91;
    position: absolute;
    right: 0;
    top: 5px;
    width: 160px;
    z-index: 11;
}

.ribbon-setting > span {
    background: none repeat scroll 0 0 #f1da91;
    border-radius: 5px 0 0 5px;
    cursor: pointer;
    display: block;
    height: 30px;
    line-height: 28px;
    padding: 2px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px; 
    right: 0;
}

.ribbon-setting > span:hover i {
    color: #f00 !important;
}

.ribbon-setting > span i {
    font-size: 17px;
}

#content {
    padding: 15px 14px 0 14px;
    position: relative;
}

.page-title {
    margin: 12px 0 28px;
    color: #4c4f53 !important;
}

h1 {
    font-size: 24px;
    font-weight: 300;
}

.page-title span {
    color: #333;
    display: inline-block;
    font-size: 16px;
    vertical-align: 1px;
}

.row
{
    margin-left: -13px;
    margin-right: -13px;
}

.form-header-container > header {
    border-radius: 0;
    box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.05) inset;
    line-height: normal;
    background: none repeat scroll 0 0 #fafafa;
    border: 1px solid #c2c2c2;
    color: #333;
    height: 34px;
    padding: 0;
}

.form-header-container > header > .form-header-icon {
    display: block;
    float: left;
    font-size: 111%;
    height: 32px;
    line-height: 35px;
    margin-right: -10px;
    position: relative;
    text-align: center;
    width: 30px;
}

.form-header-container > header h2 {
    float: left;
    margin: 0 0 0 10px;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    height: 100%;
    line-height: 34px;
    position: relative;
    width: auto;
}

.form-container {
    background-color: #fff !important;
    border-color: #000;
    border-bottom-color: #ccc !important;
    border-left-color: #ccc !important;
    border-radius: 0;
    border-right-color: #ccc !important;
    border-style: none solid solid;
    border-top: medium none;
    border-width: medium 1px 2px;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 13px 13px 0;
    position: relative;
    width: 100%;
    /*height: 530px;*/
    overflow: scroll;
}


label {
    font-weight: normal !important;
    /*padding-top: 3px !important;
    padding-right: 5px;*/
}


.form-control {
    height: 30px !important;
    padding: 3px 12px !important;
}

.form-group {
    margin-bottom: 20px !important;
    min-height: 45px !important;
}

fieldset {
    border: 1px solid #f0f0f0;
    padding: 10px;
    margin-bottom: 10px;
}

.to-add {
    border:1px solid #ffd9d9;
}

textarea.form-control{
    height: auto !important;
}

th {
    text-align: center !important;
}

.form-right-content {
    float: right;
    margin: 0;
    padding: 0;
    width: auto;
}

.button-icon {
    float: left;
    height: 32px;
    min-width: 50px;
    position: relative;
    color: #333;
    display: inline-block;
    font-size: 14px;
    line-height: 32px;
    margin: 0;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
}

.button-icon:hover {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
}

/*Table CSS*/
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: none !important;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}

.td-border-left {
	border-left: 1px solid #ddd;
}

.td-border-right {
	border-right: 1px solid #ddd;
}

/*Table for Report*/
.table-report {
    font-size:12px !important;
    border: 1px solid #000 !important;
}

.table-report tr th, .table-report tr td {
    border: 1px solid #000 !important;
}

/* LOGIN FORM CSS */
.login-wrapper{
    width: 400px;
    margin: 100px auto 0;
}

p {
	font: 20px 'open sans', serif;
	text-align: center;
	color: #465789;
}

p span { 
	font-size: 16px;
}
.login-wrapper img {
    padding-left: 50px;
}

.login-form {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 3px 3px 6px 3px #ccc;
    padding: 20px;
    width: 400px;
    margin: 10px auto 0;
    float: left;
    -moz-border-radius: 0.6em;
}

.alert {
    margin-top: 20px;
    width: 400px;
}


/*CSS for Print Media*/
@media print {
	table th {
		font-size: 10px;
		font-weight: bold;
		color: #000;
	}
	
	table td {
		font-size: 10px;
		color: #000;
	}
}